Межсайтовый скриптинг в HP Project and Portfolio Management

Дата публикации:
04.08.2017
Дата изменения:
08.08.2017
Всего просмотров:
0
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
CVE-2017-8993
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP Project and Portfolio Management Center 7.x
Уязвимые версии:
HP Project and Portfolio Management Center версии 9.40, 9.30, 9.31, 9.32

Описание:

Межсайтовый скриптинг в HP Project and Portfolio Management


URL производителя: https://www.hpe.com/us/en/home.html

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017080301